#header > .search_results {
        display: none;
        position: absolute !important;
        top: 58px;
        right: 0;
        min-width: 406px;
        z-index: 6;
        padding: 10px;
        background-color: #ffffff;
        white-space: normal;
        text-align: left;
        background-color: white;
        color: black;
        display: block;
        width: 100%;
}

#header > .search_results {
        max-height: 300px;
        padding: 0 0 50px;
        overflow: hidden;
}

#header > .search_results > div {
        background-color: #373737;
        width: 100%;
        margin-bottom: 10px;
        overflow-x: hidden;
}

#header > .search_results > div.nicescroll-rails {
        background-color: #373737;
}

.show_all_search_results {
        display: none;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 7;
        height: 50px;
        padding: 0 30px;
        border-top: 1px solid #8d8d8d;
        background-color: #ffffff;
        color: #fff;
        line-height: 50px;
        text-align: center;
        font-family: Helen Pro_Light;
        font-size: 14px;
        text-transform: uppercase;
}

.search_results li {
        font-size: 11px;
        padding: 5px;
}


.search_results:hover li.active {
        background-color: transparent;
}

.search_results li.active,
.search_results:hover li.active:hover,
.search_results li:hover {
        background-color: #eeeeee;
        color: #373737;
}

.search_results li + li {
        border-top: 1px solid #8d8d8d;
}

#header .search_results li a {
        display: table;
        color: #373737;
        text-transform: uppercase;
}

.search_results li a > * {
        display: table-cell;
        vertical-align: middle;
}

.search_results li a > .no_img,
.search_results li a > img {
        margin-right: 10px;
        width: 60px;
        height: 60px;
        font-size: 0pt;
        text-indent: -999px;
}

.search_results ul {
    background-color: #ffffff;
    display: block;
    margin-block-start: 0;
    margin-block-end: 0;
    padding-inline-start: 0;
    max-height: 285px;
    overflow-y: auto;
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
}

.search_results {
    background-color: #ffffff;
}

.search_results li a > .no_img {
        width: 70px;
}

.search-bar-widget.active {
    width: 25rem;
}


a.show_all_search_results {
    color: #ffffff !important;

}

.show_all_search_results {
    width: 100%;
    display: block;
    background-color: #373737;
    color: #fff
}